CKB-NEXT-DEV-DETECT(1)

NAME
ckb-next-dev-detect - generate a ckb device summary for bug reports

SYNOPSIS
ckb-next-dev-detect [--nouserinput]

DESCRIPTION
ckb-next-dev-detect generates a report of the current platform including kernel, qt, and xdg version, journalctl output, and the date. The report is output to ckb-next-dev-detect-report.gz in the current/working directory.

Submit the bug and report to https://github.com/ckb-next/ckb-next/issues

OPTIONS

--nouserinput
    Changes the output directory to /tmp instead of the current/working directory and inhibits some messages to stdout.